It's all about the answers!

Ask a question

Using Rational Insight and after upgrading DB2 fixpack, report studio doesnt load data anymore


Brian Mooney (11611) | asked Apr 11 '14, 8:29 a.m.
We are using RI 1.1.1.2 and it has been working fine.  I had to upgrade DB2 from 9.7 FP7 to FP9 and now when we run reports, the report runs in RI, but when you click on the Report Studio link and open Cognos, it loads blank.  You use to be able to see the details of the report, now when Report Studio loads, it looks like its loading something, but when done refreshing the screen has no data. 

Brian

Comments
Ali Manji commented Apr 11 '14, 8:51 a.m. | edited Apr 15 '14, 12:48 a.m.
JAZZ DEVELOPER

Hi Brian - what browser do you use and what version is it at?


Brian Mooney commented Apr 11 '14, 8:58 a.m. | edited Apr 15 '14, 12:48 a.m.

firefox 24, it is the same browser I have always been using


1
Ali Manji commented Apr 11 '14, 9:05 a.m. | edited Apr 15 '14, 12:48 a.m.
JAZZ DEVELOPER

Hi Brian - 1.1.1.2 provides support up to FF 17 ESR or up to IE 9. 

For the sake of ruling this out as a browser issue can you re-test with one of these browser levels?



Brian Mooney commented Apr 11 '14, 9:21 a.m. | edited Apr 15 '14, 12:49 a.m.

OK so I tried Firefox v24, v28 and IE 11 and both firefox load blank, but the IE does load data.  I wonder why the report studio worked with firefox before the DB2 update.  maybe firefox had a new version that updated automatically.  I will validate with the user who is brought this to my attention, I will need to validate things work with IE vs firefox. Thanks for your help.


Brian Mooney commented Apr 11 '14, 3:38 p.m. | edited Apr 15 '14, 12:49 a.m.

So I had my customer try using IE 11 and it failed for him, I tried IE10 and it doesn't work either.  When I tried my IE11earlier and it worked that was actually on the RI server, not sure if that makes a difference or not.  Do you know of any issues using DB2 9.7 fp9 with RI 1.1.1.2?

One answer



permanent link
Ali Manji (59147) | answered Apr 11 '14, 3:43 p.m.
JAZZ DEVELOPER
Hi Brian - Insight 1.1.1.2 with DB2 9.7 FP9 should not be a problem.

IE 11 and IE10 are unsupported.  IE9 or FF17 is your best bet.

Your answer


Register or to post your answer.